using SlnMesnac.Model.domain;
using SlnMesnac.Repository.service.@base;

using System;
using System.Collections.Generic;
using System.Text;

namespace SlnMesnac.Repository.service.LogImpl
{
    public interface IBaseLogService : IBaseService<BaseLog>
    {
        void CreatTable();
        Page<BaseLog> QueryPage(int pageIndex, int pageSize);
    }
}
